{
  "name": "庫存匯出小部件",
  "icon": "pneumaticcraft:textures/progwidgets/inventory_export_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:programming/inventory_import)庫存匯入/$ 小部件的對立面： $(l:tools/drone)無人機/$ 將移動到指定 $(l:programming/area)區域/$ 內最近的庫存，以從 $(item)無人機/$ 的庫存中放下物品。$(p)$(thing)右鍵點選/$ 小部件可以開啟設定 GUI，您可以在其中指定無人機應將物品匯出到庫存的哪些側面。您還可以指定最大匯出物品數量。"
    },
    {
      "type": "text",
      "text": "您還可以連線任意數量（包括零）的 $(l:programming/item_filter)物品過濾器/$ 來限制可匯出的物品。請記得，$(italic)右/$ 側的過濾器充當白名單，而 $(italic)左/$ 側的過濾器充當黑名單。$(p)當 $(item)無人機/$ 的庫存為空，或者在區域內沒有可以接受要匯出的物品的庫存（或多個庫存）時，這個小部件會執行完成。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/inventory_export_piece.png"
      ],
      "text": "$(italic)不客氣/$"
    }
  ]
}